methods: [post]

fields:

  name_niveau:
    sfPropelUniqueValidator:
      class:           NiveauI18n
      column:          name_niveau
      unique_error:    This name already exists
    sfRegexValidator:
      match:           yes
      match_error:     The name should contain only alphanumeric, dash, dot or underscore characters, and begin with a letter.
      pattern:         "/^[a-zA-Z]([a-zA-Z0-9._-]+)$/"